Информационная безопасность
[RU] switch to English


Переполнение буфера в эмуляторе Xmame (buffer overflow)
дополнено с 3 июня 2003 г.
Опубликовано:11 января 2006 г.
Источник:
SecurityVulns ID:2871
Тип:локальная
Уровень опасности:
5/10
Описание:Переполнение буфера при разборе различных опций командной строки.
Затронутые продукты:XMAME : Xmame 0.102
Оригинальный текстdocumentKaiJern Lau, Xmame buffer overflow, with a possibility of privilege escalation. (11.01.2006)
 documentGabriel A. Maggiotti, xmame gain root exploit (03.06.2003)
Файлы:xmame gain root exploit
 PoC code for xmame "-lang" options
 Xmame 0.102 local vulnerability proof-of-concept

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород